h2 {
  color: black !important;
  font-size: 1.5em !important;
  margin-top: 40px;
  margin-bottom: 10px;
}

p {
  margin-bottom: 10px;
  position: relative;
}

.date {
  display: inline-block;
  width: 60px;
  height: 25px;
  float: left;
}

.date-period {
  font-weight: 700;
  display: inline-block;
  width: 100px;
}
